html {
	*overflow			: hidden;
}
/* 共通 */
div#spl-main-body,
div.spl-main-lightbox-body {
	position			: relative;
}
div#spl-content-header,
div#spl-content-second-header,
div#spl-content-body,
div#spl-content-footer,
div.spl-lightbox-body,
div.spl-ui-dialog-content,
div#spl-close-dialogue-body,
div.spl-dialogue-body {
	color				: #333333;
	font-size			: 12px;
}
div#spl-content-body h1,
div#spl-content-body h2,
div#spl-content-body h3,
div#spl-content-body h4,
div#spl-content-body h5,
div#spl-content-body h6,
div.spl-lightbox-body h1,
div.spl-lightbox-body h2,
div.spl-lightbox-body h3,
div.spl-lightbox-body h4,
div.spl-lightbox-body h5,
div.spl-lightbox-body h6,
div.spl-ui-dialog-content h1,
div.spl-ui-dialog-content h2,
div.spl-ui-dialog-content h3,
div.spl-ui-dialog-content h4,
div.spl-ui-dialog-content h5,
div.spl-ui-dialog-content h6 {
	font-size			: 12px;
	font-weight			: normal;
}
div#spl-content-header td,
div#spl-content-header th,
div#spl-content-second-header td,
div#spl-content-second-header th,
div#spl-content-body td,
div#spl-content-body th,
div.spl-lightbox-body td,
div.spl-lightbox-body th,
div.spl-ui-dialog-content td,
div.spl-ui-dialog-content th {
	font-size			: 12px;
	font-weight			: normal;
}
form {
	padding				: 0;
	margin				: 0;
}
div#spl-main-body.spl-in-small-lightbox {
	min-width			: initial;
	min-width			: auto;
}
.small-font {
	font-size			: 11px;
}
.large-font {
	font-size			: 14px;
}
.clickable {
	cursor				: pointer;
}
.clearfix:after {
	content				: ".";
	display				: block;
	height				: 0;
	font-size			: 0;
	clear				: both;
	visibility			: hidden;
}
/* for IE7 */
*:first-child+html .clearfix {
	zoom: 1;
}



/* 必須 */
span.spl-require {
	width				: 22px;
	height				: 12px;
	line-height			: 12px;
	padding				: 2px;
	margin				: 0 0 0 10px;
	font-size			: 11px;
	text-align			: center;
	font-weight			: normal;
	background-color	: #b37059;
	display				: inline-block;
}



/* 注意文言 */
.spl-blue-attention,
div.spl-attention,
div.spl-config-table-attention {
	font-size			: 11px;
	line-height			: 16px;
	color				: #3693b3;
}
.spl-gray-attention,
div.spl-horizonal-attention,
div.spl-config-attention,
div.spl-config-row-attention,
div.spl-lightbox-attention {
	font-size			: 11px;
	line-height			: 16px;
	color				: #808080;
}

div#spl-content-second-header div.spl-list-msg-area {
	float				: left;
	line-height	: 60px;
}

/* アイコン */
.spl-icon {
	width				: 22px;
	height				: 22px;
	display				: inline-block;
	*display			: inline;
	*zoom				: 1;
	line-height			: 22px;
	vertical-align		: text-top;
	background-image	: url(/icon/common/spl-icon.png);
	background-repeat	: no-repeat;
	margin-top			: -2px;
}
.spl-icon.db-normal {
	background-position : 0px 0px;
}
.spl-icon.db-transaction {
	background-position : -22px 0px ;
}
.spl-icon.db-attachment {
	background-position : -44px 0px;
}
.spl-icon.db-stop {
	background-position : -66px 0px;
}
.spl-icon.db-view_1 {
	background-position : -88px 0px;
}
.spl-icon.db-view_n {
	background-position : -110px 0px;
}
.spl-icon.db-union {
	background-position : -132px 0px;
}
.spl-icon.db-history {
	background-position : -154px 0px;
}

.spl-icon.db_extra-data_download {
	background-position : -88px -22px;
}

.spl-icon.db_extra-coop_transaction {
	background-position : -110px -22px;
}

.spl-icon.db_extra-coop_batch {
	background-position : -132px -22px;
}

.spl-icon.web-form {
	background-position : 0px -22px;
}
.spl-icon.web-my_area {
	background-position : -22px -22px;
}

/*add icon key, group for screen mail notice #6408*/
.spl-icon.validity-period-key-a-month {
	background-position : -88px -45px;
}
.spl-icon.validity-period-expried {
	background-position : -109px -45px;
}
.spl-icon.web-mail-group {
	background-position : -3px -175px;
}
.spl-icon.web-table {
	background-position : -44px -22px;
}
.spl-icon.web-totalizer {
	background-position : -66px -22px;
}
.spl-icon.mail-express {
	background-position : 0px -44px;
}
.spl-icon.mail-follow {
	background-position : -22px -44px;
}
.spl-icon.mail-thanks {
	background-position : -44px -44px;
}
.spl-icon.mail-timely {
	background-position : -66px -44px;
}
.spl-icon.devel-custom_program {
	background-position : 0px -66px;
}
.spl-icon.devel-custom_module {
	background-position : -22px -66px;
}
.spl-icon.setting {
	background-position : 0px -87px;
	cursor              : pointer;
}
.spl-icon.plus {
	background-position : -22px -88px;
	cursor              : pointer;
}
.spl-icon.upload {
	background-position : -44px -88px;
	cursor              : pointer;
}
.spl-icon.minus {
	background-position : -66px -87px;
	cursor              : pointer;
}
.spl-icon.restart {
	background-position : -88px -87px;
	cursor              : pointer;
}
.spl-icon.notnull {
/*
	background-position : 0px -110px;
*/
	width               : 22px;
	height              : 24px;
	background-position : 0px -108px;
}
.spl-icon.unique {
/*
	background-position : -22px -110px;
*/
	width               : 22px;
	height              : 24px;
	background-position : -22px -108px;
}
.spl-icon.pkey {
/*
	background-position : -44px -110px;
*/
	width               : 22px;
	height              : 24px;
	background-position : -44px -108px;
}
.spl-icon.shared {
	width               : 22px;
	height              : 24px;
	background-position : -66px -108px;
}
.spl-icon.encrypt {
	width               : 22px;
	height              : 24px;
	background-position : -88px -108px;
}
.spl-icon.toggle-down {
	width               : 22px;
	height              : 13px;
	background-position : 0px -158px;
	cursor              : pointer;
}
.spl-icon.setting-transparent {
	background-position : 0px -154px;
}
.spl-icon.setting-white {
	background-position : -22px -154px;
}

.spl-icon.question {
	width               : 22px;
	height              : 22px;
	background-position : -66px -132px;
	cursor              : pointer;
}

.spl-icon.question:hover {
	width               : 22px;
	height              : 22px;
	background-position : -44px -132px;
}

.spl-icon.question.spl-help-iframe {
	position            : absolute;
	top                 : 5px;
	right               : 5px;
}

.spl-icon.question-dummy {
	width               : 22px;
	height              : 22px;
	background-position : -66px -132px;
	cursor              : pointer;
}

.spl-icon.question-dummy:hover {
	width               : 22px;
	height              : 22px;
	background-position : -44px -132px;
}

.spl-icon.question-dummy.spl-help-iframe {
	position            : absolute;
	top                 : 5px;
	right               : 5px;
}

/* フォーム */
label.spl-label,
label.spl-checkbox-label {
	width               : 100%;
	padding             : 0;
	margin              : 0 0 4px 0;
	border              : 0px solid #ffffff;
	border-radius       : 2px;
	color               : #333333;
	background-color    : #e9e9e9;
	display             : inline-block;
	cursor              : pointer;
}
label.spl-label.disabled,
label.spl-checkbox-label.disabled {
	color               : #999999;
	cursor              : default;
}
label.spl-label.checked,
label.spl-checkbox-label.checked {
	color               : #ffffff;
	background-color    : #55717d;
}
label.spl-label.limited-width,
label.spl-checkbox-label.limited-width,
div.spl-horizonal-radio,
div.spl-horizonal-checkbox,
div.spl-radio-group,
div.spl-checkbox-group {
	width               : 160px;
	min-width           : 160px;
}
div.spl-horizonal-config,
div.spl-horizonal-attention,
div.spl-horizonal-radio,
div.spl-horizonal-checkbox {
	margin-right        : 10px;
	display             : inline-block;
	*display            : inline;
	*zoom               : 1;
}
.spl-radio-message,
.spl-checkbox-message {
	display             : inline-block;
	margin              : 0 5px 0 5px;
}
div#spl-content-body input[type=text],
div#spl-content-body textarea,
div.spl-config-data input[type=text],
div.spl-config-data textarea,
div.spl-config-content input[type=text],
div.spl-config-content textarea
{
	width               : 440px;
}
div#spl-content-header input,
div#spl-content-header textarea,
div#spl-content-header select,
div#spl-content-second-header input,
div#spl-content-second-header textarea,
div#spl-content-second-header select,
div#spl-content-body input,
div#spl-content-body textarea,
div#spl-content-body select,
div.spl-config-data input,
div.spl-config-data textarea,
div.spl-config-data select,
div.spl-config-content input,
div.spl-config-content textarea
div.spl-config-content select,
{
	margin              : 0px;
}
div#spl-content-header input[type=radio],
div#spl-content-header input[type=checkbox],
div#spl-content-header select,
div#spl-content-second-header input[type=radio],
div#spl-content-second-header input[type=checkbox],
div#spl-content-second-header select,
div#spl-content-body input[type=radio],
div#spl-content-body input[type=checkbox],
div#spl-content-body select,
div.spl-config-data input[type=radio],
div.spl-config-data input[type=checkbox],
div.spl-config-data select,
div.spl-config-content input[type=radio],
div.spl-config-content input[type=checkbox],
div.spl-config-content select
{
	vertical-align      : middle;
}
div#spl-content-body input[type=radio],
div#spl-content-body input[type=checkbox],
div.spl-config-data input[type=radio],
div.spl-config-data input[type=checkbox],
div.spl-config-content input[type=radio],
div.spl-config-content input[type=checkbox]
{
	margin              : 0 0 0 5px;
}
div#spl-content-header input,
div#spl-content-header select,
div#spl-content-second-header input,
div#spl-content-second-header select,
div#spl-content-body input,
div#spl-content-body select,
div#spl-content-footer input,
div#spl-content-footer select,
div.spl-config-data input,
div.spl-config-data select,
div.spl-config-content input,
div.spl-config-content select
{
	font-family         :   'ヒラギノ角ゴ Pro W6',
	                        'Hiragino Kaku Gothic Pro',
	                        'メイリオ',
	                        'Mairyo',
	                        'ＭＳ Ｐゴシック',
	                        'Lucida Grande',
	                        'Lucida Sans Unicode',
	                        Helvetica,
	                        Arial,
	                        Verdana,
	                        sans-serif;
}
div#spl-content-header select,
div#spl-content-header select option,
div#spl-content-second-header select,
div#spl-content-second-header select option,
div#spl-content-body select,
div#spl-content-body select option,
div.spl-config-data select,
div.spl-config-data select option,
div.spl-config-content select,
div.spl-config-content select option
{
	color               : #333333;
	font-size           : 12px;
}
div#spl-content-body input[type=text].spl-input-color {
	width               : 80px;
}

div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-value textarea {
	height              : 90px;
}

/* ファイルアップロード */
.spl-file-upload.spl-button {
	width				: 74px;
	border-radius		: 2px;
	display				: inline-block;
	position			: relative;
	overflow			: hidden;
	cursor				: pointer;
}
.spl-file-upload input[type=file] {
	width				: 100%;
	height				: 100%;
	opacity				: 0;
	position			: absolute;
	top					: 0;
	left				: 0;
	cursor				: pointer;
}
.spl-uploaded-file-name {
	margin-left			: 10px;
	font-size			: 12px;
	vertical-align		: top;
}



/* エラー表示（validationEngine ライブラリが出力するタグ、ID、クラス） */
.formError .formErrorContent,
.formError .formErrorArrow div {
	color				: #ffffff;
	background-color	: #666666;
	border				: 0px solid #ffffff;
	box-shadow			: none;
}
.formError .formErrorContent {
	padding				: 3px 0px 3px 10px;
}
.formError .formErrorArrow .line3 {
	border-left			: 0px solid #ffffff;
	border-right		: 0px solid #ffffff;
}
.formError .formErrorArrow .line2,
.formError .formErrorArrow .line1 {
	display				: none;
}



/* エラー表示 */
.validation-engine {
	position			: relative;
}
.spl-valid-error-field,
label.spl-label.spl-valid-error-field,
label.spl-checkbox-label.spl-valid-error-field {
	background-color	: #e6c3b8;
}



/* アラート表示 */
.spl-alert {
	width				: 80%;
	height				: auto;
	line-height			: 22px;
	padding				: 4px 12px;
	margin				: 10px auto;
	color				: #805040;
	background-color	: #e6c3b8;
	border				: 1px solid #b37059;
	clear				: both;
}
.spl-alert-message {
	float				: left;
}
.spl-alert-buttons {
	float				: right;
}



/* リンク */
.spl-link,
.spl-no-line-link,
.spl-bold-no-line-link {
	color				: #3d5c66;
}
.spl-bold-no-line-link {
	font-weight			: bold;
}
.spl-link:hover,
.spl-no-line-link:hover,
.spl-bold-no-line-link:hover {
	color				: #5c8a99;
	cursor				: pointer;
}
.spl-link {
	text-decoration		: underline;
}
.spl-link:hover {
	text-decoration		: none;
}

.spl-link-disabled {
	color							: #cccccc;
	text-decoration		: none;
	cursor						: default;
}
.spl-no-line-link,
.spl-bold-no-line-link {
	text-decoration		: none;
}
.spl-no-line-link:hover,
.spl-bold-no-line-link:hover {
	text-decoration		: underline;
}
a.spl-not-anchor-design {
	color				: #333333;
	text-decoration		: initial;
}


/* ライトボックス（v1.5.13 の example5 を転記、URLのパスを修正） */
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
#cboxTopLeft{width:14px; height:14px; background:url(/colorbox/images/controls.png) no-repeat 0 0;}
#cboxTopCenter{height:14px; background:url(/colorbox/images/border.png) repeat-x top left;}
#cboxTopRight{width:14px; height:14px; background:url(/colorbox/images/controls.png) no-repeat -36px 0;}
#cboxBottomLeft{width:14px; height:43px; background:url(/colorbox/images/controls.png) no-repeat 0 -32px;}
#cboxBottomCenter{height:43px; background:url(/colorbox/images/border.png) repeat-x bottom left;}
#cboxBottomRight{width:14px; height:43px; background:url(/colorbox/images/controls.png) no-repeat -36px -32px;}
#cboxMiddleLeft{width:14px; background:url(/colorbox/images/controls.png) repeat-y -175px 0;}
#cboxMiddleRight{width:14px; background:url(/colorbox/images/controls.png) repeat-y -211px 0;}
#cboxContent{background:#fff; overflow:visible;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:5px;}
#cboxLoadingOverlay{background:url(/colorbox/images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(/colorbox/images/loading.gif) no-repeat center center;}
#cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
#cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible;  position:absolute; bottom:-29px; background:url(/colorbox/images/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxPrevious{left:0px; background-position: -51px -25px;}
#cboxPrevious:hover{background-position:-51px 0px;}
#cboxNext{left:27px; background-position:-75px -25px;}
#cboxNext:hover{background-position:-75px 0px;}
#cboxClose{right:0; background-position:-100px -25px;}
#cboxClose:hover{background-position:-100px 0px;}

.cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}



/* ライトボックス（colorbox が出力するタグ、ID、クラス） */
#cboxTopLeft, #cboxTopCenter, #cboxTopRight,
#cboxMiddleLeft, #cboxMiddleRight,
#cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {
	width				: 0px;
	height				: 0px;
	background			: none;
}
#cboxOverlay {
	background-color	: #808080;
}
/*
#cboxOverlay.spl-dialogue {
	background-color	: #000000;
}
*/
#cboxClose {
	margin				: 8px 12px;
	bottom				: 0px;
}
#cboxLoadedContent {
	margin				: 0px;
}



/* ライトボックス（SPIRAL 独自タグ・クラス） */
.spl-close-lightbox-icon {
	width				: 16px;
	height				: 16px;
	padding				: 0;
	border				: 0;
	margin				: 8px 12px;
	background			: url(/colorbox/images/spl-close-lightbox-icon.png) no-repeat 0px 0px;
	position			: absolute;
	bottom				: 0;
	right				: 0;
}
.spl-close-lightbox-icon-vdb {
	margin-top		: 6px !important;
}
.spl-close-lightbox-icon:hover{
	background			: url(/colorbox/images/spl-close-lightbox-icon-hover.png) no-repeat 0px 0px;
	cursor				: pointer;
}
.spl-close-lightbox-icon-vdb:hover{
	cursor				: pointer;
}



/*
 * 閉じるダイアログ
 * 確認メッセージ
 *
 * 以下のIDは @deprecated なので利用しない
 * (1画面に複数のダイアログが必要な場合にIDだと都合が悪いためである)
 *  #spl-close-dialogue-title-area
 * 代わりに以下のクラスを用いる
 *  .spl-category
 *  .spl-category-header
 *  .spl-category-body
 *
 * 1.11.11cで、spl-content-*** と同じ値になるよう修正。
 * jQueryのセレクタとして持っている可能性があるため、スタイル値のほうを修正している。
 */
div.spl-dialogue-title-area,
div.spl-confirm-title-area,
div#spl-close-dialogue-title-area {
	width				: 470px;
	height				: 20px;
	padding				: 5px 10px 4px 10px;
	background-color    : #e6e6e6;
}

div.spl-dialogue-message-area,
div.spl-confirm-message-area,
div#spl-close-dialogue-message-area {
	width				: 470px;
	height				: 50px;
	line-height			: 22px;
	font-size			: 12px;
	padding				: 10px 10px 10px 10px;
}
div.spl-dialogue-button-area,
div#spl-close-dialogue-button-area {
	width				: 470px;
	height				: 30px;
	padding				: 4px 10px 5px 10px;
	border-bottom		: 1px solid #e5e5e5;
	text-align			: right;
}
div.spl-confirm-button-area {
	/* 確認メッセージは少しスタイルを変える */
	height              : 28px;
	padding             : 5px 10px 0px 10px;
	text-align          : center;
	border-top          : 1px dotted #666666;
	margin-top          : -1px;
}
span.spl-dialogue-title,
span.spl-confirm-title,
span#spl-close-dialogue-title {
	font-size           : 12px;
}



/* chosen が出力するタグ、ID、クラス */
div#spl-content-body .chzn-container {
/*
	max-width: 360px;
	min-width: 270px;
*/
}
.chzn-container, .chzn-search, .chzn-results {
	font-size			: 12px;
}
.chzn-container-single .chzn-single,
.chzn-container-active.chzn-with-drop .chzn-single {
	height				: 20px;
	line-height			: 2px;
	padding				: 0 0 0 4px;
	background-image	: none;
	background-color	: #ffffff;
/*
	border				: 1px solid #b3b3b3;
*/
	border-radius		: 2px;
	box-shadow			: none;
}
.chzn-container-single .chzn-single span {
	line-height			: 20px;
}
.chzn-container-single .chzn-single div b {
	background-position	: 0px 0px;
}
div#spl-content-body .chzn-container-single .chzn-search input[type=text] {
	width				: 100%;
	height				: 24px;
}
.chzn-container .chzn-results {
	max-height			: 152px;
}
.chzn-container .chzn-results li {
	line-height			: 15px;
	padding					: 2px 0 2px 5px;
}
.chzn-container.chzn-with-drop .chzn-drop {
}



/* ボタン */
.spl-button {
	width				: auto;
	line-height			: 22px;
	padding				: 0 10px;
	border				: 0;
	margin				: 0;
	font-size			: 12px;
	display				: inline-block;
	text-decoration		: none;
	text-align			: center;
	border-radius		: 4px;
	cursor				: pointer;
}
input.spl-button::-moz-focus-inner,
button.spl-button::-moz-focus-inner {
	padding				: 0;
	border				: 0;
}
.spl-button:disabled,
.spl-button.disabled {
	cursor				: default;
}
div#spl-content-body input.spl-button.small-font,
.spl-button.small-font {
	font-size			: 11px;
}
div#spl-content-body input.spl-button.large-font,
.spl-button.large-font {
	font-size			: 14px;
}
div#spl-content-body input.spl-button.short-padding,
.spl-button.short-padding {
	padding				: 0px 5px;
}
div#spl-content-body input.spl-button.with-margin,
.spl-button.with-margin {
	margin				: 0px 5px;
}
.spl-button.shadow {
	box-shadow			: 1px 1px 1px 0 rgba(0,0,0,0.5)
}
.spl-button,
.spl-button.gray,
.spl-button.lightgray {
	color				: #333333;
	background-color	: #d9d9d9;
}
.spl-button:disabled,
.spl-button.disabled,
.spl-button.gray:disabled,
.spl-button.gray.disabled,
.spl-button.lightgray:disabled,
.spl-button.lightgray.disabled {
	color				: #999999;
	background-color	: #e6e6e6;
}
.spl-button.dimgray {
	color				: #ffffff;
	background-color	: #666666;
}
.spl-button.navy {
	color				: #ffffff;
	background-color	: #265164;
}
.spl-button.navy:disabled,
.spl-button.navy.disabled {
	background-color	: rgba(38, 81, 100, 0.6); /* #265164 を透過 */
}
.spl-button.navy.not-change-bg-disable:disabled,
.spl-button.navy.not-change-bg-disable.disabled {
	color				: #ffffff;
	background-color	: #265164;
}
.spl-button.white {
	color				: #333333;
	background-color	: #ffffff;
}
.spl-button.red {
	color				: #ffffff;
	background-color	: #b37059;
}
.spl-button.red:disabled,
.spl-button.red.disabled {
	background-color	: rgba(179, 112, 89, 0.6); /* #b37059 を透過 */
}
.spl-footer-button,
.spl-button.in-footer {
	line-height			: 24px;
	padding				: 0px 15px;
	margin				: 5px;
}
.spl-button.left {
	float				: left;
}
.spl-button.right {
	float				: right;
}



/* コンテント */
div#spl-content-header,
div.spl-lightbox-header {
	width				: 100%;
	height				: 28px;
	background-color	: #e6e6e6;
}
div#spl-content-second-header {
	height				: 60px;
	background-color	: #ffffff;
}
div#spl-content-body {
	background-color	: #ffffff;
	position			: relative;
	overflow-y			: auto;
}
div#spl-menu-area,
div#spl-fixed-menu-area {
	width				: 199px;
	background-color	: #ffffff;
	border-right		: 1px solid #969696;
	position			: fixed;
	float				: left;
	z-index				: 700;
	overflow-y			: auto;
}
div#spl-menu-area {
	display				: block;
}
div#spl-fixed-menu-area {
	display				: none;
}
div#spl-fixed-content-area {
	border-bottom		: 1px dotted #666666;
}
div#spl-static-header-history-back {
	line-height			: 28px;
	height: 28px;
}
div#spl-fiexed-content-area-header {
	height		: 28px;
	line-height : 28px;
}
div.spl-lightbox-footer,
div.spl-lightbox-footer-dummy,
div#spl-content-footer,
div#spl-content-footer-dummy {
	width				: 100%;
	height				: 34px;
}
div.spl-lightbox-footer,
div#spl-content-footer {
	background-color	: #ffffff;
	border-top			: 1px dotted #666666;
	text-align			: center;
	z-index				: 999;
}
div#spl-content-footer {
	position			: fixed;
	bottom				: 0;
}
div.spl-lightbox-footer-dummy,
div#spl-content-footer-dummy {
	border-top			: 1px solid #ffffff;
	visibility			: hidden;
}



/* コンテンツヘッダ */
div#spl-menu {
	height				: 24px;
	margin				: 2px 0 2px 4px;
	float				: left;
}

#spl-menu-button {
	height				: 23px;
	width				: 54px;
	padding				: 0px 8px;
	color				: #ffffff;
	background-color	: #666666;
	display				: inline-block;
}
#spl-menu-button img {
	width				: 53px;
	height				: 13px;
	margin				: 5px 0;
}
h2#spl-content-header-title,
h2.spl-lightbox-header-title {
	height				: 22px;
	line-height			: 22px;
	margin				: 3px 0 3px 10px;
	font-size			: 12px;
	font-weight			: normal;
	float				: left;
	overflow			: hidden;
	word-break			: break-all;
}
span#spl-content-header-toggle-down {
	vertical-align		: sub;
}
span#spl-content-header-title-main {
	margin-left			: 5px;
}
div#spl-info-button {
	width				: 13px;
	height				: 13px;
	padding				: 0;
	margin				: 5px;
	cursor				: pointer;
	display				: inline-block;
}
div.spl-content-header-link,
div.spl-content-header-history-back {
	width				: 64px;
	line-height			: 28px;
	margin				: 0 10px 0 0;
	float				: right;
}
div.spl-content-header-button {
	height				: 22px;
	line-height			: 22px;
	margin				: 3px 10px 3px 0;
	float				: right;
}



/* メニュー */
ul.spl-menu-list {
	width				: 199px;
	padding				: 0;
	margin				: 0;
	list-style-type		: none;
	position			: relative;
	top					: 0px;
	left				: 0px;
}
ul.spl-menu-list.with-scroll {
	width				: 179px;
}
ul.spl-menu-list li {
	width				: 187px;
	height				: 22px;
	line-height			: 22px;
	padding				: 0 0 0 10px;
	text-align			: left;
	overflow			: hidden;
}
ul.spl-menu-list.with-scroll li {
	width				: 167px;
}
ul.spl-menu-list li:first-child {
	margin-top			: 2px;
}
ul.spl-menu-list li.spl-menu-item {
	cursor				: pointer;
}
ul.spl-menu-list li.spl-menu-item:hover {
	background-color	: #e6e6e6;
}
ul.spl-menu-list li.spl-menu-item a {
	width				: 100%;
	color				: #333333;
	display				: inline-block;
	text-decoration		: none;
}
ul.spl-menu-list li.spl-menu-group {
	padding				: 0 2px;
	margin				: 2px 5px 0 5px;
	border-bottom		: 1px dotted #666666;
	font-weight			: bold;
	letter-spacing		: 0.1em;
}
ul.spl-menu-list li.spl-menu-item.selected {
	padding-left		: 6px;
	border-left			: 4px solid #005e7c;
}

ul.spl-menu-list li.spl-menu-item.link-window {
	padding-left		: 0px;
}

ul.spl-menu-list li.spl-menu-item.link-window span.spl-circle {
	margin-left						: 2px;
	margin-right					: 4px;
	margin-bottom					: 2px;
	visibility						: hidden;
}

ul.spl-menu-list li.spl-menu-item.link-window  a:hover span.spl-circle {
	visibility						: visible;
}

.spl-circle {
	display								: inline-block;
	width									: 4px;
	height								: 4px;
	background						: #666666;
	-moz-border-radius		: 4px;
	-webkit-border-radius	: 4px;
	-o-border-radius			: 4px;
	-ms-border-radius			: 4px;
	border-radius					: 4px;
}

/* インフォーメーション */
div#spl-info-area {
	min-width			: 300px;
	background-color	: #ffffff;
	border				: 1px solid #969696;
	z-index				: 800;
	position			: absolute;
	overflow-x			: auto;
}
div.spl-info-list {
	margin				: 5px;
}
div.spl-info-list table {
	border-collapse		: collapse;
}
div.spl-info-list table th,
div.spl-info-list table td {
	font-size			: 11px;
	text-align			: left;
	border-bottom		: 1px solid #e9e9e9;
}
div.spl-info-list table th > div {
	padding				: 7px 0 7px 5px;
	min-width			: 95px;
	color				: #333333;
}
div.spl-info-list table td > div {
	padding				: 7px 5px 7px 5px;
	min-width			: 180px;
	color				: #737c80;
	white-space			: nowrap;
}



/**
 * カテゴリ
 *
 * 以下のクラスは @deprecated なので使わない
 *  .spl-lightbox-content
 *  .spl-lightbox-item-title
 *  .spl-lightbox-item
 * 代わりに以下のクラスを使う
 *  .spl-category
 *  .spl-category-header
 *  .spl-category-body
 *
 * :first-child, :last-child は一部古いブラウザで効かないので使わない
 * .spl-category:first-child
 * .spl-category:last-child
 * 代わりに以下のクラスを使う
 * .spl-category.first
 * .spl-category.last
 */
div.spl-lightbox-content,
div.spl-category {
	margin				: 0 0 30px 0;
	clear				: both;
}
div.spl-fixed-category {
	margin				: 0 0 10px 0;
	clear				: both;
}
div.spl-lightbox-content:first-child,
div.spl-category:first-child,
div.spl-category.first {
	margin-top			: 5px;
}
div.spl-fixed-category.first {
	margin-top			: 10px;
}
div.spl-lightbox-content:last-child,
div.spl-category:last-child,
div.spl-category.last {
	margin-bottom		: 10px;
}
div.spl-lightbox-item-title,
div.spl-category-header {
	height				: 2.5em;
	line-height			: 2.5em;
	margin				: 0 5px;
	background-color	: #daecf2;
	border-left			: 5px solid #005e7c;
	text-align			: left;
}
div.spl-lightbox-item,
div.spl-category-body {
	margin				: 10px 5px 0 5px;
}


/* カテゴリヘッダ */
div.spl-lightbox-item-title span,
span.spl-category-header-title {
	margin				: 0 10px;
	display				: inline-block;
}



/* カテゴリ本体 */
div.spl-config-item {
	width				: auto;
	height				: auto;
	padding				: 0 0 10px 0;
	margin				: 0 0 10px 0;
	border-bottom		: 1px solid #e9e9e9;
}
div.spl-config-item.no-underline,
div.spl-config-item.without-underline {
	padding				: 0;
	border-bottom		: 0px;
}
div.spl-config-item.delete-button-area-in-top-page {
	padding				: 0;
	border-bottom		: 0px;
	margin-right		: 10px;
}
div.spl-lightbox-item {
	padding				: 0;
	margin				: 0 10px 6px 10px;
}
/* clearfix */
div.spl-config-item:after,
div.spl-lightbox-item:after {
	content				: ".";
	display				: block;
	height				: 0;
	font-size			: 0;
	clear				: both;
	visibility			: hidden;
}
div.spl-config-title,
div.spl-lightbox-title,
div.spl-sentence,
div.spl-attention,
div.spl-config-detail {
	width				: auto;
	height				: auto;
	line-height			: 22px;
	margin				: 0 0 0 10px;
}
div.spl-config-title,
div.spl-lightbox-title {
	padding				: 0 0 0 10px;
}
div.spl-config-detail {
	margin-bottom		: 15px;
	cursor				: pointer;
}
div.spl-config-title,
div.spl-lightbox-title {
	width				: 233px;
	float				: left;
}
div.spl-config-title.require,
div.spl-lightbox-title.require {
	padding-left		: 6px;
	border-left			: 4px solid #b37059;
}
div.spl-config-data,
div.spl-config-attention,
div.spl-lightbox-data,
div.spl-lightbox-attention {
	width				: auto;
	height				: auto;
	margin				: 0 0 0 260px;
}
div.spl-config-data,
div.spl-lightbox-data,
div.spl-config-content
{
	line-height			: 22px;
}
div.spl-config-attention,
div.spl-lightbox-attention {
	line-height			: 16px;
}
div.spl-config-row {
	margin				: 0 0 2px 0;
}
div.spl-config-row-title,
div.spl-config-row-data,
div.spl-config-row-attention {
	line-height			: 22px;
	margin-right		: 10px;
	display				: inline-block;
	*display			: inline;
	*zoom				: 1;
	vertical-align		: top;
}
div.spl-config-data + div.spl-config-attention,
div.spl-config-row + div.spl-config-row-attention,
div.spl-config-data.not-top,
div.spl-lightbox-data.not-top,
div.spl-config-row.with-top-margin,
div.spl-config-row-attention.with-top-margin {
	margin-top			: 5px;
}
div.spl-config-comment {
	font-size			: 12px;
	line-height			: 22px;
	margin-left			: 10px;
}



/* 完了画面の本体*/
div#spl-content-body.completed {
	height				: 100px;
}
div#spl-completed-message,
div.spl-completed-message {
	height				: 48px;
	margin				: 0 10px 10px 10px;
}
div#spl-completed-button,
div.spl-completed-button {
	height				: 22px;
	margin				: 0 10px;
	text-align			: center;
}
div#spl-completed-button .spl-button,
div.spl-completed-button .spl-button {
	margin				: 0 5px;
}



/* 表組み設定項目 */
table.spl-config-table {
	width				: 98%;
	margin				: 0px auto;
	border				: 0px solid #ffffff;
	border-collapse		: collapse;
}
table.spl-config-table thead tr th,
table.spl-config-table thead tr td {
	border-bottom		: 1px solid #cccccc;
}
table.spl-config-table tbody tr th,
table.spl-config-table tbody tr td {
	border-bottom		: 1px solid #e9e9e9;
}
div#spl-content-body table.spl-config-table thead tr th {
	font-weight			: bold;
}
table.spl-config-table th,
table.spl-config-table td {
	padding				: 8px 5px;
	line-height			: 16px;
	text-align			: left;
}
table.spl-config-table th {
	color				: #333333;
	background-color	: #ffffff;
}
table.spl-config-table td {
	color				: #737c80;
	background-color	: #ffffff;
}



/**
 * div による表組み設定項目
 *
 * display:table, display:table-cell を使いたいが、IE7 対応のため利用できない orz
 */
div.spl-config-table-list,
div.spl-config-table-key-value {
	width				: auto;
	margin				: 0 10px;
}
div.spl-config-table-thead,
div.spl-config-table-tbody {
	width				: 100%;
}
div.spl-config-table-thead > div.spl-config-table-tr {
	border-bottom		: 1px solid #cccccc;
}
div.spl-config-table-tbody > div.spl-config-table-tr.no-change-with-hovering:hover,
div.spl-config-table-tbody > div.spl-config-table-tr {
	border-bottom		: 1px solid #e9e9e9;
}
div.spl-config-table-tbody > div.spl-config-table-tr:hover {
	border-bottom		: 1px solid #cccccc;
}
div#spl-object-list-area div.spl-config-table-thead > div.spl-config-table-tr {
	border-bottom		: 0px solid #ffffff;
}
div.spl-object-list-area-custom div.spl-config-table-thead > div.spl-config-table-tr {
	border-bottom		: 0px solid #ffffff;
}
div.spl-config-table-tr table {
	width				: 100%;
	border				: 0px solid #ffffff;
	border-collapse		: collapse;
	table-layout		: fixed;
}
div.spl-config-table-tr table th,
div.spl-config-table-tr table td {
	padding				: 10px 0 10px 10px;
	border				: 0px solid #ffffff;
	text-align			: left;
	vertical-align					: middle;
}

div.spl-config-table-tr.spl-config-table-tr-top table th,
div.spl-config-table-tr.spl-config-table-tr-top table td {
	vertical-align					: top;
}
div.spl-config-table-tr table.multi-columns th,
div.spl-config-table-tr table.multi-columns td {
	padding				: 2px 0 2px 10px;
}
div.spl-config-table-tr table th {
	color				: #333333;
	background-color	: #ffffff;
}
div.spl-config-table-tr table td {
	color				: #737c80;
	background-color	: #ffffff;
}
div.spl-config-table-tr table.multi-columns tr.top th,
div.spl-config-table-tr table.multi-columns tr.top td {
	padding-top			: 10px;
}
div.spl-config-table-tr table.multi-columns tr.bottom th,
div.spl-config-table-tr table.multi-columns tr.bottom td {
	padding-bottom		: 10px;
}
div.spl-config-table-key-value div.spl-config-table-tr table th {
	width				: 240px;
}
div.spl-config-table-key-value div.spl-config-table-tr table td {
	width				: auto;
	padding-left		: 10px;
}
div#spl-content-body div.spl-config-table-list div.spl-config-table-thead div.spl-config-table-tr table th {
	font-weight			: bold;
}
div.spl-config-table-tr table th > div,
div.spl-config-table-tr table td > div {
	height				: auto;
	line-height			: 1.6em;
	overflow			: hidden;
	word-break			: break-all;
}
div.spl-config-table-tr table td.spl-multi-line-cell > div {
	word-break			: normal;
}



/* 一覧の表組み */
div#spl-object-list-area div.spl-config-table-list {
	margin				: 0;
}
div#spl-object-list-area div.spl-config-table-tbody {
	overflow-x			: hidden;
	overflow-y			: scroll;
}
div#spl-object-list-area div.spl-config-table-thead {
	line-height			: 24px;
	background-color	: #3a7d99;
}
div#spl-object-list-area div.spl-config-table-thead div.spl-config-table-tr {
	margin-right		: 16px;
}
div#spl-object-list-area div.spl-config-table-thead table th {
	padding				: 4px 0 4px 5px;
	color				: #f7f7f7;
	background-color	: #3a7d99;
}
div#spl-content-body div#spl-object-list-area div.spl-config-table-thead div.spl-config-table-tr table th {
	font-weight			: normal;
}
div#spl-object-list-area div.spl-config-table-tbody table td {
	padding				: 9px 0 9px 5px;
}
div#spl-object-list-area div.spl-config-table-tr table .spl-first-cell {
	padding-left		: 10px;
}
div#spl-object-list-area div.spl-config-table-tbody table .spl-setting-cell {
	position			: relative;
	*position			: static;
	padding				: 4px 0 4px 5px;
}

/*custom list object*/
div.spl-object-list-area-custom div.spl-config-table-list {
	margin				: 0;
	padding-bottom: 20px;
}
div.spl-object-list-area-custom div.spl-config-table-tbody {
	overflow-x			: hidden;
}
div.spl-object-list-area-custom div.spl-config-table-thead {
	line-height			: 24px;
	background-color	: #3a7d99;
}
div.spl-object-list-area-custom div.spl-config-table-thead table th {
	padding				: 4px 0 4px 5px;
	color				: #f7f7f7;
	background-color	: #3a7d99;
}
div#spl-content-body div.spl-object-list-area-custom div.spl-config-table-thead div.spl-config-table-tr table th {
	font-weight			: normal;
}
div.spl-object-list-area-custom div.spl-config-table-tbody table td {
	padding				: 9px 0 9px 5px;
}
div.spl-object-list-area-custom div.spl-config-table-tr table .spl-first-cell {
	padding-left		: 10px;
}
div.spl-object-list-area-custom div.spl-config-table-tbody table .spl-setting-cell {
	position			: relative;
	*position			: static;
	padding				: 4px 0 4px 5px;
}


/* トップページ表組み */
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-value {
	position			: relative;
}
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-value span.commit-area {
	position			: absolute;
	top					: 7px;
}
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-value span.modify-comment-area {
	white-space 		: pre-line;
}
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-modify {
	width				: 80px;
	padding				: 1px 0 0 10px;
}
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-button,
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-commit {
	width				: 60px;
	padding				: 0 0 0 10px;
}
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-modify div {
	width				: 80px;
	height				: 36px;
}
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-modify div a,
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-modify div span {
	width				: 80px;
	height				: 36px;
	line-height			: 36px;
	margin-left			: 2px;
	text-align			: center;
	display				: block;
}
.select-rule
{
	width				: 40px;
	height				: 24px;
	line-height			: 18px;
	text-align			: center;
	display				: block;
	margin-left			: 375px;
	float				: left;
	text-decoration 	: none
}
.select-rule-create
{
	float:right;
	margin-right:205px;
	height: 24px;
	text-decoration: none
}
#db_rule_filter_chzn{
	margin-top: 5px;
}
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-modify div a:hover,
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-modify div span:hover {
	background-color	: #e9e9e9;
	cursor				: pointer;
}
div.spl-config-table-key-value div.spl-config-table-tr table td.spl-object-top-commit .spl-commit-button {
	margin				: 10px 2px 2px 2px;
}


/* 定期実行 設定画面 */
div#spl-batch-status table#status-config-table {
	width               : 100%;
}
div#spl-batch-status td.spl-object-top-modify {
	width               : 80px;
	padding             : 1px 0 0 10px;
}
div#spl-batch-status td.spl-object-top-modify div {
	width               : 80px;
	height              : 36px;
}
div#spl-batch-status td.spl-object-top-modify div span {
	width               : 80px;
	height              : 36px;
	line-height         : 36px;
	margin-left         : 2px;
	text-align          : center;
	display             : block;
}
div#spl-batch-status td.spl-object-top-modify div span:hover {
	background-color    : #e9e9e9;
	cursor              : pointer;
}


/* 以下、一覧 */

/* 各エリア */
div#spl-create-button-area {
	width				: 180px;
	height				: 40px;
	margin				: 10px 10px;
	float				: left;
}
div#spl-upper-pager-area {
	height				: 50px;
	margin				: 5px 10px;
	float				: right;
}
div#spl-upper-pager-area > div {
	height				: 25px;
}
div#spl-upper-pager-area > div > table {
	height				: 25px;
	border-collapse		: collapse;
	vertical-align		: middle;
	float				: right;
}
div#spl-upper-pager-area > div > table td {
	padding				: 0 0 0 10px;
}
div#spl-upper-pager-area input,
div#spl-upper-pager-area select {
	padding				: 0;
	margin				: 0;
}
div#spl-content-second-header div.spl-search-window-part input.spl-search-button {
	/*
	margin-left			: 10px;
	*/
}
.spl-search-window {
	width				: 300px;
}
div#spl-object-list-area {
	width				: auto;
	margin				: 0 5px;
	clear				: both;
}
div#spl-lower-pager-area {
	height				: 35px;
	margin				: 0px 5px;
	background-color	: #ffffff;
	clear				: both;
}
div#spl-lower-pager-area div.spl-pager-part {
	height				: 20px;
	line-height			: 20px;
	margin				: 7px 10px;
	float				: right;
}



/* 新規作成ボタン */
.spl-create-button {
	display				: inline-block;
	width				: 180px;
	height				: 40px;
	line-height			: 41px;
	color				: #ffffff;
	background-color	: #265164;
	font-size			: 14px;
	letter-spacing		: 0.1em;
	text-align			: center;
	text-decoration		: none;
	outline				: none;
	border-radius		: 5px;
}
.spl-create-button:hover {
	color				: #ffffff;
	background-color	: #2c5d73;
	cursor				: pointer;
}

.spl-create-button.disabled {
	background-color	: rgba(38, 81, 100, 0.6); /* #265164 を透過 */
	cursor				: default;
}


/* ページャ */
ul.spl-pager {
	margin				: 0;
	padding				: 0;
}
ul.spl-pager li {
	display				: inline;
	margin				: 0 2px;
	padding				: 0;
}
ul.spl-pager li {
	line-height			: 18px;
	margin				: 0;
	padding				: 1px 6px;
	display				: inline-block;
	*display			: inline;
	*zoom				: 1;
	text-decoration		: none;
	vertical-align		: middle;
}
ul.spl-pager li {
	color				: #808080;
	background			: #f2f2f2;
	border				: 1px solid #999999;
}
ul.spl-pager li.clickable {
	color				: #333333;
	background			: #e9e9e9;
	border				: 1px solid #999999;
}
ul.spl-pager li.clickable:hover {
	background			: #cccccc;
	cursor				: pointer;
}
ul.spl-pager li.selected {
	color				: #f2f2f2;
	background			: #265164;
	border				: 1px solid #265164;
}



/* 一覧表示 */
table.spl-object-list-table {
	width				: 100%;
	font-size			: 12px;
	border				: 0px solid #ffffff;
	border-collapse		: collapse;
}
table.spl-object-list-table tr {
	background-color	: #ffffff;
	border-collapse		: collapse;
	border-bottom		: 1px solid #e6e6e6;
}
table.spl-object-list-table tr.mouseover {
	border-bottom		: 1px solid #cccccc;
}
table.spl-object-list-table thead tr,
table.spl-object-list-table thead tr.mouseover{
	border-bottom		: 0px dotted #ffffff;
}
table.spl-object-list-table th,
table.spl-object-list-table td {
	padding				: 0 0 0 10px;
	text-align			: left;
}
table.spl-object-list-table th {
	height				: 24px;
	line-height			: 24px;
	color				: #f7f7f7;
	background-color	: #3a7d99;
	font-weight			: normal;
}
table.spl-object-list-table td {
	height				: 30px;
	line-height			: 30px;
	color				: #333333;
	font-weight			: normal;
}
table.spl-object-list-table .spl-object-list-id {
	width				: 6%;
}
table.spl-object-list-table .spl-object-list-date {
	width				: 14%;
}
table.spl-object-list-table .spl-object-list-setting {
	width				: 5%;
	position			: relative;
}



/* 一覧歯車 */
span.spl-object-list-setting-icon {
	margin				: 0 2px;
}
span.spl-object-list-setting-icon:hover {
	background-color	: #e6e6e6;
	cursor				: pointer;
}
span.spl-object-list-setting-icon.shown {
	background-color	: #cccccc;
}
div.spl-object-list-setting-menu {
	min-width			: 60px;
	height				: auto;
	line-height			: normal;
	padding				: 5px;
	border				: 1px solid #cccccc;
	position			: absolute;
	z-index				: 800;
	background-color	: #ffffff;
	overflow			: visible;
	word-break			: normal;
}
div.spl-object-list-setting-menu ul {
	width				: 100%;
	padding				: 0;
	margin				: 0;
	list-style-type		: none;
	position			: relative;
	top					: 0px;
	left				: 0px;
}
div.spl-object-list-setting-menu ul li {
	width				: auto;
	height				: 20px;
	line-height			: 20px;
	padding				: 0 0 0 5px;
	text-align			: left;
}
div.spl-object-list-setting-menu ul li:hover {
	background-color	: #e9e9e9;
}
div.spl-object-list-setting-menu ul li a,
div.spl-object-list-setting-menu ul li span {
	width				: 100%;
	display				: inline-block;
	color				: #333333;
	text-decoration		: none;
}
div.spl-object-list-setting-menu ul li a:hover,
div.spl-object-list-setting-menu ul li span:hover {
	color				: #333333;
	background-color	: #e9e9e9;
	cursor				: pointer;
}

.spl-symbol {
	font-size								: 12px;
	font-family							:	'ヒラギノ角ゴ Pro W6',
														'Hiragino Kaku Gothic Pro',
														'メイリオ',
														'Mairyo',
														'ＭＳ Ｐゴシック';
}
.spl-right{
	float: right;
	width: 20px;
}
.disabled-gray{
	pointer-events: none;
	color: rgba(153, 153, 153, 0.6);
}
div.colorpicker div.colorpicker_field input,
div.colorpicker div.colorpicker_hex input {
	font-size								: 12px;
	height									: 14px;
	color										: #333333;
	z-index									: 5001;
}

div.chzn-search input[type=text] {
	width										: 100%;
}
.max-130px{
	overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	width: 130px;
}


/*!
 * Custom stylesheets for Spiral
 * Jan2016-22
 * author: sonnb@vnext.vn
 */

/* Overlay background of all jquery-ui widget */
.ui-widget-overlay { background: #808080 !important; opacity: 0.4 !important; z-index: 10000 !important;}
.ui-front { z-index: 10001 !important; }
.ui-dialog { z-index: 10002 !important; }
/* jQuery-UI Dialog customizations */
.ui-dialog.spl-jquery-dialog { padding: 0; }
.ui-widget-content.spl-jquery-dialog { border: none; background: white; }
.ui-corner-all.spl-jquery-dialog { -moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0; }
.spl-jquery-dialog .ui-dialog-titlebar { display: none; }
.spl-jquery-dialog .ui-dialog-titlebar-close { display: none; }
.spl-jquery-dialog .ui-dialog-content#jquery-ui-alert-dialog,
.spl-jquery-dialog .ui-dialog-content#jquery-ui-confirm-dialog,
.spl-jquery-dialog .ui-dialog-content.jquery-inline-lightbox-content{
	background: white; padding: 0;
}
.spl-jquery-dialog .spl-jquery-dialog-msg-content { height : 57px; }
.spl-jquery-dialog .spl-jquery-dialog-button { border-top: 1px dotted #666666; text-align: center; height: 23px;}
.spl-jquery-dialog .spl-jquery-dialog-alert-button {border-top: none; height:30px;}
.spl-jquery-dialog.ui-widget {
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Mairyo', 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Verdana, sans-serif;
}

/* jQuery-UI Dialog Replace Key customizations */
.spl-dialog-replace-key.ui-widget {  font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Mairyo', 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Verdana, sans-serif;  }
.ui-dialog.spl-dialog-replace-key { padding: 0;}
.ui-widget-content.spl-dialog-replace-key { border: 2px solid #3a7d99; background: white; }
.ui-corner-all.spl-dialog-replace-key { -moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0; }
.spl-dialog-replace-key .ui-dialog-titlebar { border: none; border-radius: 0px; background: #3a7d99; height: 28px; padding: 0px; color: #ffffff; font-size: 12px; font-weight: normal}
.spl-dialog-replace-key .ui-dialog-titlebar .ui-dialog-title { width: 120px;height: 22px; line-height: 22px; margin: 3px 0 3px 10px; float: left; overflow: hidden; word-break: break-all;}
.spl-dialog-replace-key .ui-dialog-titlebar-close { display: none; }
.spl-dialog-replace-key .ui-dialog-content#jquery-ui-replace-key {  background: white; padding: 0;  }
.spl-dialog-replace-key .ui-dialog-content .spl-replace-key-thead {}
.spl-dialog-replace-key .ui-dialog-content .spl-replace-key-thead .spl-config-table-tr tr th { padding: 4px 0 4px 5px; background: #daecf2; color: #333333;}
.spl-dialog-replace-key .ui-dialog-content .spl-replace-key-tbody .spl-config-table-tr tr td { padding: 4px 0 4px 5px;}
.spl-dialog-replace-key .ui-dialog-content .spl-replace-key-tbody .spl-config-table-tr tr td div { overflow: hidden; white-space: nowrap; margin-right: 10px;}
.spl-dialog-replace-key .ui-dialog-content .spl-replace-key-tbody > div.spl-config-table-tr {  border-bottom		: 1px solid #e9e9e9;  }
.spl-dialog-replace-key .ui-dialog-content .spl-replace-key-tbody > div.spl-config-table-tr:hover {  border-bottom		: 1px solid #cccccc;  }

.spl-lightbox-item-message{
	margin: 10px 10px 6px 10px !important;
}
.spl-dialogue-button-area-center{
	text-align: center !important;
}
#spl-alert-lightbox .spl-lightbox-footer,
#jquery-ui-alert-dialog .spl-lightbox-footer {
	border-top: none !important;
}
#jquery-ui-alert-dialog div.spl-confirm-message-area,
#jquery-ui-confirm-dialog div.spl-confirm-message-area {
	width: auto;
	overflow: auto;
}

input.datepicker {
	width: 140px;
}

div#ui-datepicker-div .ui-widget-header {
	border: 1px solid #3a7d99;
	background: #3a7d99;
	color: #ffffff;
	font-weight: normal;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Mairyo', 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Verdana, sans-serif;
}

div#ui-datepicker-div > table.ui-datepicker-calendar > thead > tr > th  {
	color: #737c80;
}
div#ui-datepicker-div  .ui-state-default
{
	color: #15739b;
}
div#cmdetail{
	width:270px;
	height:90px;
	overflow-y: scroll;
	word-wrap: break-word;
	border: 1px solid #b3b3b3;
}
.ui-datepicker {
	font-size: 15px;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	width: 35%;
	border-radius: 8%;
}
.ui-datepicker select.ui-datepicker-month {
	width: 30%;
}

/*custom for icon ? question*/
.spl-icon-cm.question-cm.spl-help-iframe {
	position: absolute;
	top: 5px;
	right: 5px;
}
.spl-icon-cm.question-cm {
	width: 22px;
	height: 22px;
	background-position: -66px -132px;
	cursor: pointer;
}
.spl-icon-cm {
	width: 22px;
	height: 22px;
	display: inline-block;
	line-height: 22px;
	vertical-align: text-top;
	background-image: url(/icon/common/spl-icon.png);
	background-repeat: no-repeat;
	margin-top: -2px;
}

div.box-container  {
	overflow:hidden;
}

div.box-container.box-container-top {
	padding:6px 5px;
}

div.box-container div.box-left {
	float:left;
	line-height:26px;
	padding-left:5px;
	vertical-align: middle;
}

div.box-container-top div select {
	margin-top: 3px;
}

div.box-container div.box-left.separator-short {
	margin-left:5px;
}

div.box-container div.box-left.separator {
	margin-left:10px;
}

div.box-container div.box-right {
	float:right;
	line-height:26px;
	padding-right:5px;
	vertical-align: middle;
}

div.box-container div.box-right.separator {
	margin-right:10px;
}
